.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info {
    display: flex;
    align-items: center;
    margin: 0 -1rem;
}

.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info > div {
    padding: .25rem 1rem;
}

.eu-cookie-compliance-message p {
    font-size: 1rem;
    font-weight: 400;
}

.eu-cookie-compliance-content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 95%;
}

.eu-cookie-compliance-buttons {
    float: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: .5rem 0;
}

.eu-cookie-compliance-buttons .wp-block-button {
    padding: .5rem;
}

.eu-cookie-compliance-buttons .wp-block-button .wp-block-button__link {
    display: inline-block;
    white-space: nowrap;
}

.eu-cookie-compliance-buttons .wp-block-button .wp-block-button__link.eu-cookie-compliance-more-button {
    font-size: .75em;
}

.eu-cookie-compliance-buttons .eu-cookie-compliance-default-button, .eu-cookie-compliance-buttons .eu-cookie-compliance-secondary-button {
    margin-top: 0;
    margin-right: 0;
    border: none;
    border-radius: 0;
    font-weight: 600;
    font-family: inherit !important;
    box-shadow: none !important;
    text-shadow: none;
}

.eu-cookie-compliance-buttons .eu-cookie-compliance-default-button:hover, .eu-cookie-compliance-buttons .eu-cookie-compliance-secondary-button:hover {
    transition: none !important;
    transform: none !important;
}

@media (max-width: 767px) {
    .eu-cookie-compliance-message, .eu-cookie-compliance-buttons {
        max-width: unset !important;
    }
}

@media (min-width: 768px) {
    .eu-cookie-compliance-message {
        max-width: 55% !important;
    }

    .eu-cookie-compliance-buttons {
        max-width: 45% !important;
    }
}